strong,
.specialFont1 {
	font-family: Arial, sans-serif;
}

/* Breadcrumb
================================================== */

.breadcrumb {
	margin-top: 10px;
	margin-bottom: 24px;
	position: relative;
}

.breadcrumb a,
.breadcrumb span {
	color: #6f787d;
	font-size: 0.786em;
	float: left;
}

.breadcrumb a:focus,
.breadcrumb a:hover {
	color: #ff6600 !important;
}

.breadcrumb .arrow {
	margin: 2px 7px 0 9px;
	background: url("/media/layout/gw-sprite-1024.png") repeat scroll -75px -33px transparent;
	display: block;
	width: 5px;
	height: 7px;
	overflow: hidden;
	text-indent: -9999px;
}

ul#navigator {
	position: relative;
	padding: 30px 0 0;
	margin-bottom: 30px;
    clear:both ;
}

ul#navigator li {
	margin: 0;
	padding: 0;
	background: none;
	position: absolute;
	display: block;
}

ul#navigator li.prev {
	left: 0;
}

ul#navigator li.up {
	left: 50%;
}

ul#navigator li.next {
	right: 0;
}

ul#navigator li,
ul#navigator li span,
ul#navigator li span a {
	display: block !important;;
	height: 16px !important;
	line-height: 16px;
}

ul#navigator li.inactive span,
ul#navigator li span a {
	background: url("../media/layout/bg_navigator.gif") no-repeat 0 0;
}

ul#navigator li.prev span a {
	background-position: left 0;
	padding-left: 26px;
}

ul#navigator li.up span a {
	background-position: left -72px;
	padding-left: 26px;
}

ul#navigator li.up span a {
	margin: 0 0 0 -50%;
}

ul#navigator li.next span a {
	background-position: right -144px;
	padding-right: 26px;
	padding-left: 0;
}

ul#navigator li.inactive span {
	width: 16px;
	padding: 0;
}

ul#navigator li.prev.inactive span {
	background-position: left -36px;
}

ul#navigator li.up.inactive span {
	background-position: left -108px;
}

ul#navigator li.next.inactive span {
	background-position: left -180px;
}